.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000 !important;
    top: 0;
    left: 0;
    background-color: #E1F5FE;
    overflow-x: hidden;
    transition: 0.5s;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: -20px !important;
    right: 0px !important;
    color: white;
    font-size: 34px !important;
    margin-left: 50px;
}

.icon{
  width: 20px;
}

.card{
  background: lightblue;
  height:100px;
}

.p{
  color: white;
}

.container{
  margin-top: 10px;
}

.menu-label {
  color: #7a7a7a !important;
  font-size: 0.61em !important;
  letter-spacing: 0.1em !important;
  margin-left: 10px !important;
  text-transform: initial !important;
}

.menu-list {
  line-height: 2.1 !important;
}

.text{
  color: #343a40 !important;
  font-size: 1em !important;
  letter-spacing: 0.0em !important;
  text-transform: initial !important;
}

.icon.is-small {
  height: 1rem;
  width: 1rem;
  margin-right: 10px;
  padding-top: 2px !important;
}

.fixed{
  bottom: 0 !important;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
